<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8"/>
		<title>DOMAS And Dungeons</title>
		<script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
		<script src="https://cdn.jsdelivr.net/npm/rpgui@1/rpgui.js"></script>
		<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
		<script src="js/model.js"></script>
		<script src="js/form/components-playerForm.js"></script>  
		<script src="js/form/components-shopForm.js"></script>  
		<script src="js/form/components-playerCreationForm.js"></script>  
		<script src="js/form/components-itemCreationForm.js"></script>  
		<script src="js/menu/components-dungeonMasterMenu.js"></script>  
		<script src="js/menu/components-playerMenu.js"></script>  
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/rpgui@1/rpgui.css"/>
		<link rel="stylesheet" href="style/style.css"/>
	</head>
	<body>
		<div class="rpgui-content" style="overflow-y:scroll;">
			<div id="container">
				<div class="inner rpgui-container framed" id="inner" style="position:relative">
					<header>
						<h1 style="font-size:3em">DOMAS And Dungeons</h1>
					</header>
					<hr/>
					<section id="dungeon">
					</section>
				</div>
			</div>
		</div>
		<script src="js/app.js"></script>  
	</body>
</html>
